

.wap{
  max-width: 7.5rem;
  margin: 0 auto;
  background: #F7F8FC;
}

.content {
  max-width: 100%;
  position: relative;
  background: url('../imgs/Rectangle1874.png');
  background-size: cover;
  padding: 0.6rem 0.3rem;
}

.con1-item {
  background: #FFF;
  border: 0.02rem solid #000000;
  border-radius: 0.325rem;
  border-top-right-radius: 20%;
  display: flex;
  flex-direction: column;
  position: relative;
 
  
  font-weight: bold;
  font-family: Microsoft YaHei UI-Regular, Microsoft YaHei UI;
  color: #000;
}

.con1-box {
  padding-left: 0.3rem;
  font-size: 0.6rem;
}

.con1-item .con1-title1 {
  font-size: 0.64rem;
  font-weight: 400;
  background: url('../imgs/Rectangle1876.png') no-repeat;
  background-size: contain;
  text-indent: 0.1rem;
  margin-top: 0.4rem;
  height: 1.2rem;
  line-height: 0.9rem;
}

.con1-item .con1-title2 {
  font-size: 0.24rem;
  font-weight: 300;
  line-height: 0.4rem;
  color: #000;
  margin-top: 0.2rem;
}

.con1-item .con1-img {
  position: absolute;
  top: -0.48rem;
  left: 4.8rem;
  height: 2rem;
}

.btn {
  width: 6.3rem;
  height: 0.88rem;
  line-height: 0.88rem;
  font-weight: bold;
  font-size: 0.32rem;
  color: #fff;
  z-index: 999;
  border-radius: 0.2rem;
  margin: 0.4rem auto 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, #FF7D55 0%, #F64C35 100%);
}

.btn .img-box{
  width: 20px;
  height: 12px;
  margin-left: 0.14rem;
  background: url('../imgs/Vector.png') no-repeat;
}

.con2-item {
  background: #FFF;
  border: 0.02rem solid #000000;
  border-radius: 0.2rem;
  margin-top: 0.2rem;

  font-size: 0.4rem;
  font-weight: bold;
  color: #000;
  line-height: 0.4rem;

  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 50% 50%;
  padding: 0.6rem 0.3rem;
}
.con2-item .con2-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 1.2rem;
}
.con2-item .con2-box:nth-child(1){
  border: 1px solid #ccc;
  border-top: none;
  border-left: none;
}
.con2-item .con2-box:nth-child(2){
  border-bottom: 1px solid #ccc;
}
.con2-item .con2-box:nth-child(3){
  border-right: 1px solid #ccc;
}
.con2-title {
  font-weight: 300;
  font-size: 0.24rem;
}

.con3-item {
  background: #FFF;
  border: 0.02rem solid #000000;
  border-radius: 0.2rem;
  margin-top: 0.2rem;
  padding: 0.3rem;

  font-size: 0.32rem;
  font-weight: 400;
  color: #000000;
}

.con3-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 1.2rem;
}

.con3-title {
  display: flex;
}

.con3-title img {
  height: 0.4rem;
  margin-right: 0.1rem;
}

.con3-box span{
  color: #F74C36;
}


.con4 {
 background-color: #fefde1;
}

.con4-item {
  position: relative;
  z-index: 1;
  width: 100%;
  margin-bottom: -2.9rem;
}

.con5-item {
  background: #FFF;
  border: 0.02rem solid #000000;
  border-radius: 0.2rem;
  margin-top: 2.05rem;

  font-size: 0.32rem;
  line-height: 0.4rem;
  font-weight: bold;
  color: #000;
  padding: 0.4rem 0.3rem;
}

.con5-box {
  display: flex;
  align-items: center;
}

.con5-box img {
  margin-right: 0.2rem;
  height: 0.6rem;
}

.con5-item p {
  font-weight: 300;
  font-size: 0.28rem;
  margin: 0.2rem 0.8rem;
}

.con5-content {
  margin-bottom: 0.4rem;
}

.con6-item{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;

  font-size: 0.30rem;
  color: #000000;
  line-height: 0.6rem;
  font-weight: bold;
  margin-top: 0.4rem;
}

.con6-content{
  text-align: center;
  width: 40%;
  height: 5rem;
  background: #fff; 
  border: 0.02rem solid #000000;
  border-radius: 0.2rem;
  margin-bottom: 0.22rem;
  padding: 0 0.3rem;
}

.con6-content .img-box{
  width: 0.8rem;
  height: 0.8rem;
  background-size: contain !important;
  margin: 0.6rem auto 0.4rem;
}
.con6-content:nth-child(1) .img-box {
  background: url('../imgs/check1.png');
}
.con6-content:nth-child(2) .img-box {
  background: url('../imgs/check2.png');
}
.con6-content:nth-child(3) .img-box {
  background: url('../imgs/check3.png');
}
.con6-content:nth-child(4) .img-box {
  background: url('../imgs/check4.png');
}


.con6-content p {
  font-weight: 300;
  font-size: 0.28rem;
  line-height: 0.4rem;
}

.con7-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.2rem;
}

.con7-box{
  text-align: center;
  width: 49%;
  padding: 0.2rem 0 0;
  margin-bottom: 0.18rem;
  font-size: 0.32rem;
  font-weight: bold;
  color: #000000;
}
.con7-box img {
  width: 100%;
}

.con7-box .item-title{
  margin: 0.1rem 0;
}

.con7-box p {
  font-size: 0.24rem;
  color: #666;
}

.con7-btn{
  width: 2.6rem;
  height: 0.88rem;
  background: linear-gradient(90deg, #FF7D55 0%, #F64C35 100%);
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  opacity: 1;
  text-align: center;
  line-height: 0.88rem;
  color: #fff;
  font-size: 0.32rem;
  border-radius: 0.2rem;
  margin: 0.2rem auto 0.4rem;
}

.con8-item {
  background: #FFF;
  border: 0.02rem solid #000000;
  border-radius: 0.2rem;
  margin-top: 10px;
  padding: 0.3rem 0.3rem 0.1rem;

  font-size: 16px;
  font-family: Microsoft YaHei UI-Regular, Microsoft YaHei UI;
  font-weight: 400;
  color: #000000;
  line-height: 30px;
}

.con8-item .item-img {
  height: 3rem;
  background-position: 50%;
  margin-top: 0.2rem;
}

.con8-item p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.3rem;
  margin-bottom: 0.2rem;
  height: 0.6rem;
}

.con8-item p img {
  height: 0.4rem;
}

h2{
  font-size: 0.36rem;
  color: #000;
  text-align: center;
  margin-top: 0.6rem;
}















